<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="60dp"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_theme"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:contentDescription="@null"
            tools:src="@drawable/ic_logo" />

        <ImageView
            android:id="@+id/iv_theme_checked"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:layout_gravity="bottom"
            android:contentDescription="@null"
            android:src="@drawable/ic_tag_check" />
    </FrameLayout>

    <TextView
        android:id="@+id/tv_theme"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:gravity="center"
        android:textColor="@color/color_bbbbbb"
        android:textSize="14.3sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_tag"
        tools:text="썸" />

</LinearLayout>
